/*-----------------------------------------------------------------------------
	Name: PhoneNum_Search.c
	Recorded By: Converted via tool
	Date of recording:
	Flow details:
	Build details:
	Modification History:
-----------------------------------------------------------------------------*/
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "ns_string.h"

PhoneNum_Search()
{
	
	A01_MPD_004_PhNum_SearchPolicy();
	ns_page_think_time(think_time);
	A01_MPD_005_PhNum_ClkCustomerTab();
	ns_page_think_time(think_time);
	A01_MPD_006_PhNum_CreateNewQuote();
	ns_page_think_time(think_time);
	A01_MPD_007_PhNum_PrefillPage();
	ns_page_think_time(think_time);
	A01_MPD_012_GenPg_Srch_PhoneNum();
	
	return 0;
}
